@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400..700;1,400..700&display=swap');

:root {
    --body-font-family: "Archivo Narrow", serif;
    --bs-font-sans-serif: "Archivo Narrow", serif;
    --bs-body-font-family: "Archivo Narrow", serif;
    --heading-font-family: "Archivo Narrow", serif; 
}


a[href*="#site-nav"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#fff!important }

section:not(.section-sponsors) h2.visually-hidden { color:#fff!important ;}

.section-schedule-tabs .component-scoreboard.layout-small .card {    background: #fff;    color: var(--bs-secondary);   border-color: var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }

.section-schedule-tabs .component-scoreboard.layout-small .middle-inner {   border-color: var(--bs-primary) !important; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-dots {    display: none !important; }


.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary); }

.section-schedule-tabs .component-tabs .nav-pills li.nav-item:hover .nav-link {    background-color: var(--bs-primary);   color: var(--bs-secondary); }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team span.team-name {   display: none !important; }


.site-footer .copyright-privacy-links-section .footer-links a.nav-link, .site-footer .footer-links .nav-link:before {   color: var(--bs-secondary); }
.copyright-privacy-links, .site-footer .privacy-links, .site-footer .privacy-links a {   color: var(--bs-secondary) }

footer#site-footer .component-banner.layout-flex .item img {    max-width: 180px;   max-height: 100px; }

body {   background: var(--bs-primary); }
 .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-primary); }
  
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-secondary);   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .event-card .card-body {   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card {   color: var(--bs-primary); }
.section-schedule-tabs .component-tabs .page-details:before {   filter: var(--bs-secondary-css-filter); }
.section-event-countdown:after, .section-event-countdown:before {   filter: var(--bs-secondary-css-filter);border-color:var(--bs-secondary);filter: brightness(0) saturate(100%) invert(92%) sepia(3%) saturate(2156%) hue-rotate(176deg) brightness(96%) contrast(89%); }
.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator {   background: transparent; }

.site-footer .copyright-privacy-links-section {   background: var(--bs-secondary) !important; }
.site-footer .copyright-privacy-links-section .footer-links a.nav-link, .site-footer .footer-links .nav-link:before, 
.copyright-privacy-links, .site-footer .copyright-privacy-links .privacy-links, .site-footer .copyright-privacy-links .privacy-links a {  color: var(--bs-primary);}
.site-footer .copyright-privacy-links .privacy-links a:hover {   color: #000; }
.site-footer:before { filter: brightness(0) saturate(100%) invert(92%) sepia(3%) saturate(2156%) hue-rotate(176deg) brightness(96%) contrast(89%); opacity: 0.5;}

 .section-member-logos {   border:none;} 
 .site-footer .copyright-privacy-links-section .footer-links a.nav-link:hover {   color: #000; }
 .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #000; }
 
.internal-page .site-header {   background-color: var(--bs-primary); }
 
.section-schedule-tabs .component-scoreboard.layout-small .middle-inner {   border-color: var(--bs-secondary) !important; }
.section-sponsors .component-banner.layout-slider .slick-arrow {   --bs-btn-color: var(--bs-primary);}

    .site-footer .copyright-privacy-links .privacy-links a:hover,
    .site-footer .copyright-privacy-links-section a:hover span { text-decoration:underline!important }

@media (min-width: 992px) {
    
    .section-schedule-tabs .archive-link {       margin-top: 0;}
    .section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .team-logo img {max-width: 100px !important; }
    .site-footer .affiliate-logos {    padding-top: 2rem;   padding-bottom: 2rem; }
    
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu{        background-color: var(--bs-primary) !important;}
    .sticky-header-active .site-header, .site-header:has(.nav-item.parent:hover), .site-header:has(.dropdown-menu.show){        background: var(--bs-primary) !important;}
    .section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 1) 0%, rgba(var(--bs-primary-rgb), 0.75) 7%, rgba(var(--bs-primary-rgb), 0) 30%, rgba(var(--bs-primary-rgb), 0.5) 50%, rgba(var(--bs-primary-rgb), 0.8) 70%, rgba(var(--bs-primary-rgb), 1) 100%);}
}


@media(max-width:991px){

    .sticky-header-active .site-header {    background: var(--bs-primary);}
    .section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),0.75) 7%, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.5) 50%, rgba(var(--bs-primary-rgb),0.8) 70%, rgba(var(--bs-primary-rgb),1) 100%);}
    .site-header .component-navbar-primary .navbar-collapse {   background: var(--bs-primary); }
    .site-header .mmf-social ul.nav a.nav-link {   color: #fff; }
    footer#site-footer .component-banner.layout-flex .item img {    max-width: 140px;   max-height: 70px; }

}
